<!DOCTYPE html>
<link rel="stylesheet" href="style/style.css">
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Decks</title>
</head>
<body>
    <form>
        <input type="text" placeholder="Search...">
        <button type="submit">Go</button>
    </form>      
    <div class="decks">{%DECKS%}</div>
</body>
</html>